package com.jeeww.web.admin.searchmodel.usermanage;

/**
 * 功能描述:用户查询条件类.
 * @author jiangww
 */
public class UserManageSearchModel implements java.io.Serializable {

    /**
     * .
     */
    private static final long serialVersionUID = 1L;
    /**
     * 用户主键.
     */
    private String userId;
    /**
     * 用户名称.
     */
    private String userName;

    /**
     * @return the userId
     */
    public final String getUserId() {
        return userId;
    }

    /**
     * @param userId the userId to set
     */
    public final void setUserId(final String userId) {
        this.userId = userId;
    }

    /**
     * @return the userName
     */
    public final String getUserName() {
        return userName;
    }

    /**
     * @param userName the userName to set
     */
    public final void setUserName(final String userName) {
        this.userName = userName;
    }
}
